0

I am using the newest version of pragma. 8.11 creating a contract for a token. I am getting a parser error at the bottom line stating expected pragma import directive. Can anyone help I feel like i have tried everything.

COntract where error is occurring

2
  • Hi BrandonH! Welcome to Ethereum Stackexchange! Please include the contract code, likely you typed something wrong.
    – Ismael
    Jan 13 at 19:02
  • "function" before "receive()"?
    – Mad Jackal
    Jan 14 at 7:33

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.